Subject: Re: bug#40682: frozen installer in WiFi section -guix 1.1.0

From: Leo Famulari <[email-masked]>
Date: Mon, 11 May 2020 14:49:27 -0400

What is the status of this bug?

If we have a fix, can we make a new installer image? There are people on
#guix having trouble getting online in the installer, and I think they
are hitting this issue.